
Synnefo - Feature # 79

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 12/22/2010 Assignee: Christos Psaltis

Updated: 12/23/2010 Due date:

Subject: step2 όλα να τετραγωνοποιηθούν

Description

Στο 2ο βήμα να γίνουν τα πάντα τετράγωνα. Οι sliders, οι μπάρες των sliders και τα κουτιά που παρουσιάζουν την τιμή.

History

#1 - 12/23/2010 08:34 am - Christos Psaltis

- Subject changed from [wizard] step2 όλα να τετραγωνοποιηθούν to step2 όλα να τετραγωνοποιηθούν

- Category set to 11

#2 - 12/23/2010 08:46 am - Christos Psaltis

οκ. Το ίδιο έγινε και για το παράθυρο του notification. Δεν υπάρχει κάπου αλλού καμπύλη αντί για γωνία

#3 - 12/23/2010 09:06 am - Christos Psaltis

- Status changed from New to Resolved

#4 - 12/23/2010 01:45 pm - Constantinos Venetsanopoulos

- Status changed from Resolved to Closed

04/25/2024 1/1


